{
	"305000622_0": "\"The Noise have been exterminated. It's all right now.\"",
	"305000622_1": "\"You saved us.\"",
	"305000622_2": "\"Told you we could handle it.\"",
	"305000622_3": "\"No need to thank us. Facing danger and keeping people safe is our duty.\"",
	"305000622_4": "\"Duty, eh? You certainly seem used to fighting the Noise, but who in the world are you?\"",
	"305000622_5": "\"Ah, right. We're from a secret government agency... of sorts.\"",
	"305000622_6": "\"Ah, I suppose that'd explain it, yes...\"",
	"305000622_7": "\"More importantly, could you tell us more about this island? Do the Noise appear here often?\"",
	"305000622_8": "\"We know basically nothing about this place.\"",
	"305000622_9": "\"It's just a small village where fishermen and their families lived. The Noise problem is more recent.\"",
	"305000622_10": "\"Because of the Noise, the fishermen all banded together and moved to another island.\"",
	"305000622_11": "\"Then why are the rest of you still here?\"",
	"305000622_12": "\"We like it here on this island, and we won't let the Noise take it away from us.\"",
	"305000622_13": "\"It is a beautiful island, I'll give you that. And you've got plenty of fish too.\"",
	"305000622_14": "\"Noise sightings used to be rare in the past, and even then, they were always sighted off the island.\"",
	"305000622_15": "\"But recently they've been showing up on the island as well.\"",
	"305000622_16": "\"The fact that they've increased so suddenly concerns me.\"",
	"305000622_17": "\"Also, there's this strange, black shadow that's been appearing offshore. Could the increase in Noise—\"",
	"305000622_18": "\"—be because of that black shadow?\"",
	"305000622_19": "\"I once saw the shadow while offshore, and then a horde of Noise spawned. They must be related somehow.\"",
	"305000622_20": "\"Yeah. We used the sacred harpoon enshrined here hoping it would help, but it shattered...\"",
	"305000622_21": "\"Sacred, huh? I don't know what to tell you there, but facing the Noise is a fool's errand all the same!\"",
	"305000622_22": "\"She's right. Though speaking of which, could you tell us more about this shadow and that enshrined harpoon?\"",
	"305000622_23": "\"I can't say much about the black shadow, but it's under the surface, and much larger than a fishing boat.\"",
	"305000622_24": "\"Bigger than a boat? So we're talking pretty big, then.\"",
	"305000622_25": "\"Yes. That's why we used the sacred heirloom, the harpoon imbued with the spirit worshipped on this island.\"",
	"305000622_26": "\"It's normally kept in an underground shrine, but had been brought to the surface for a festival.\"",
	"305000622_27": "\"But it couldn't pierce the black shadow. Instead, it shattered into fragments, and they got absorbed...\"",
	"305000622_28": "\"Perhaps the Noise appearing on the island is due to the heirloom having been destroyed?\"",
	"305000622_29": "\"You mentioned fragments... Would they happen to have been about this big?\"",
	"305000622_30": "\"Y-Yes, that's about the right size.\"",
	"305000622_31": "\"This is a fragment we found of a mysterious relic. It's likely part of your sacred heirloom.\"",
	"305000622_32": "\"About how many fragments did it shatter into?\"",
	"305000622_33": "\"There looked to be about five or so large ones.\"",
	"305000622_34": "\"There's a roaring sound we always hear before the monsters appear. Do you have any knowledge of what it is?\"",
	"305000622_35": "\"You mean that unearthly roar? Around here, we call that the Demon's Song.\"",
	"305000622_36": "\"We started hearing it once the Noise began showing up en masse. Hence why it's called the Demon's Song.\"",
	"305000622_37": "\"So then it is related to the Noise, it would seem.\"",
	"305000622_38": "\"As government agents, we'll handle this. It's dangerous here, so please try to vacate the area.\"",
	"305000622_39": "\"We'll take out all those Noise for ya.\"",
	"305000622_40": "\"R-Really? You'll deal with them for us?\"",
	"305000622_41": "\"Please, we're begging you!\"",
	"305000622_42": "\"Leave it to us. We'll bring the situation here under control.\"",
	"305000622_43": "\"So, that discussion earlier about the relic and the Noise being connected... What do you think?\"",
	"305000622_44": "\"About how the Noise used to not approach the island?\"",
	"305000622_45": "\"Yes. There's a shrine on this island, where a relic had been enshrined...\"",
	"305000622_46": "\"And once that relic broke, the Noise began to encroach upon the island. Don't you think there's a connection?\"",
	"305000622_47": "\"It seems so. It's as if the relic was keeping the Noise at bay.\"",
	"305000622_48": "\"And then there's that massive black shadow. That must be the cause of the abnormality here.\"",
	"305000622_49": "\"So if we take that thing out, the abnormality should clear up?\"",
	"305000622_50": "\"It's possible. But to do that, we'll need to collect the shattered relic fragments.\"",
	"305000622_51": "\"So our goals are to look into and eliminate the black shadow, and to recover the relic fragments.\"",
	"305000622_52": "\"Agreed.\"",
	"305000622_53": "\"Say, do you think that black shadow may be some type of karmified Noise?\"",
	"305000622_54": "\"You mean like the other Karma Noise from before?\"",
	"305000622_55": "\"Yes. We don't have proof, but given other incidents, there's a good chance that's what Gjallarhorn detected.\"",
	"305000622_56": "\"But assuming it is a Karma Noise, why would it appear someplace where there are so few people?\"",
	"305000622_57": "\"There's still a whole lot we don't understand about the Karma Noise. We can't rule anything out right now.\"",
	"305000622_58": "\"Right, but if it is a Karma noise...\"",
	"305000622_59": "\"Yeah. It means we can't use Ignite.\"",
	"305000622_60": "\"That's going to be a pain.\"",
	"305000622_61": "\"But we still have our swimsuit Gears! We can just use those to kick its butt!\"",
	"305000622_62": "\"Hmm. Good point. We can't let things go like last time.\"",
	"305000622_63": "\"Yes, we'll just have to do our best.\""
}